@charset "UTF-8";

.banners_home_medio .banner_fam_izq_15 .topbannerh .nom_banner_h, .banner_fam .topbannerh .nom_banner_h{color: #000; padding-right: 10px; font-weight: 600; text-transform: none;}
.banner_fam .topbannerh, .banner_fam_izq_15 .topbannerh {width: 50%; position: absolute;top: 50%; left: 50%; transform: translate(0%, -50%); margin-top: 0; height: auto;}
.view{position: relative;}
.banner_fam .topbannerh .nom_banner_h, .banner_fam_izq_15 .topbannerh .nom_banner_h{text-align: left;}
.banner_fam .block_gris, .banner_fam_izq_15 .block_gris{display: none;}
.banners_home_medio{height: auto;}
#zona-frase-seo{float: left; margin-top: 45px;width: calc(100% - 40px); margin-bottom: 40px;}




@media (min-width : 480px ) and (max-width : 1024px ){
    .banners_home_medio .banners_triple {min-height: auto;}
    .nuestra_seleccion{padding-top: 34px;}
    .banner_fam .topbannerh .nom_banner_h, .banner_fam_izq_15 .topbannerh .nom_banner_h{margin-bottom: 0; padding-left: 10px;    line-height: 18px;}
    .banner_fam .topbannerh, .banner_fam_izq_15 .topbannerh{margin-left: 0; margin-right: 0;}
    #zona-frase-seo{width: calc(100% - 40px) !important;}
    .banners_doble a{width: calc(50% - 4px);}


}


@media (max-width: 480px) {
    .banners_home_medio .banners_triple {min-height: auto;}
    .nuestra_seleccion{padding-top: 34px;}
    .banner_fam .topbannerh .nom_banner_h, .banner_fam_izq_15 .topbannerh .nom_banner_h{margin-bottom: 0; line-height: 16px;font-size: 13px;}
    .banner_fam .topbannerh, .banner_fam_izq_15 .topbannerh{margin-left: 0; margin-right: 0;}
    #zona-frase-seo{width: calc(100% - 40px) !important;}
}